Commit b517a985 authored by Kevin Paxman's avatar Kevin Paxman
Browse files

Do a PHP version check before starting, so we don't get halfway through and fail

parent a8ecd4f8
#!/bin/bash
phpversion="$(php --version | head -n 1 | cut -d ' ' -f 2 | cut -c 1,3)"
if (( phpversion < 70 )); then
echo 'PHP is too old to continue. If in Vagrant, run "defaultphp71" to change versions.'
exit 1
fi
echo "Starting rebuild of the profile..."
echo "Deleting the composer.lock file..."
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment